



.sub_container{ width:743px;}

.cont_left{ width:193px;}

.cont_ryt_listings li{ width:141px;}

.cont_ryt_listings li img {

width: 141px;

height: 121px;

}

.imgg {

min-height: 122px;

}

.cont_left_b img{ width:149px}



.footer_list {

padding-left: 13px;

}



.cont_ryt {

width: 71%;

}

.red_txt{ font-size:14px;}



.txtmain{line-height: 24px;

font-size: 24px;}



.abt_ryt {

width: 66%;

}

.cp_txt {
padding-left: 28px;
text-align: left;
}
.i_ryt iframe{width: 365px;}